Bug 1269783 - [abrt] gnome-packagekit-updater: gtk_application_impl_window_removed(): gpk-update-viewer killed by SIGSEGV
[abrt] gnome-packagekit-updater: gtk_application_impl_window_removed(): gpk-u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c592d8b44791b901987614123b0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 04:12 EDT by 项纪汉
Modified: 2016-12-20 09:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:55:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.24 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: core_backtrace (6.62 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: dso_list (10.63 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: environ (1.66 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: maps (51.33 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: open_fds (791 bytes, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2015-10-08 04:13 EDT, 项纪汉
no flags Details
File: exploitable (73 bytes, application/octet-stream)
2015-10-08 04:13 EDT, 项纪汉
no flags Details

  None (edit)
Description 项纪汉 2015-10-08 04:12:59 EDT
Version-Release number of selected component:
gnome-packagekit-updater-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gpk-update-viewer
crash_function: gtk_application_impl_window_removed
executable:     /usr/bin/gpk-update-viewer
global_pid:     49105
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_application_impl_window_removed at gtkapplicationimpl.c:97
 #1 gtk_application_window_removed at gtkapplication.c:726
 #2 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:2102
 #3 _g_closure_invoke_va at gclosure.c:864
 #6 gtk_application_remove_window at gtkapplication.c:1068
 #7 gtk_window_release_application at gtkwindow.c:3414
 #8 gtk_window_destroy at gtkwindow.c:5652
 #13 gtk_widget_dispose at gtkwidget.c:12015
 #14 gtk_window_dispose at gtkwindow.c:3066
 #16 gtk_widget_destroy at gtkwidget.c:4656
Comment 1 项纪汉 2015-10-08 04:13:06 EDT
Created attachment 1080891 [details]
File: backtrace
Comment 2 项纪汉 2015-10-08 04:13:08 EDT
Created attachment 1080892 [details]
File: cgroup
Comment 3 项纪汉 2015-10-08 04:13:10 EDT
Created attachment 1080893 [details]
File: core_backtrace
Comment 4 项纪汉 2015-10-08 04:13:14 EDT
Created attachment 1080894 [details]
File: dso_list
Comment 5 项纪汉 2015-10-08 04:13:16 EDT
Created attachment 1080895 [details]
File: environ
Comment 6 项纪汉 2015-10-08 04:13:18 EDT
Created attachment 1080896 [details]
File: limits
Comment 7 项纪汉 2015-10-08 04:13:22 EDT
Created attachment 1080897 [details]
File: maps
Comment 8 项纪汉 2015-10-08 04:13:24 EDT
Created attachment 1080898 [details]
File: mountinfo
Comment 9 项纪汉 2015-10-08 04:13:26 EDT
Created attachment 1080899 [details]
File: namespaces
Comment 10 项纪汉 2015-10-08 04:13:28 EDT
Created attachment 1080900 [details]
File: open_fds
Comment 11 项纪汉 2015-10-08 04:13:30 EDT
Created attachment 1080901 [details]
File: proc_pid_status
Comment 12 项纪汉 2015-10-08 04:13:32 EDT
Created attachment 1080902 [details]
File: exploitable
Comment 13 Fedora End Of Life 2016-11-24 07:43:41 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:55:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.